<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-01-27T00:00:00" FID="2022-01-27T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2022-01-31T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-01-27T00:00:00" ZMINY="1" POSADA="Заступник Генерального директора з фінансових питань АТ &quot;Укргазвидобування&quot;" P_I_B="Жданов Антін Володимирович" NO_PASP="-" VL_STAT="0" ZMIST="Згiдно з наказом Генерального директора АТ &quot;Укргазвидобування&quot; від 27.01.2022 № 43-к управителя з питань економіки, фінансів та контролінгу, Жданова Антіна Володимировича з 01.02.2022 р. призначено (переведено) на посаду заступника Генерального директора з фінансових питань АТ &quot;Укргазвидобування&quot;. Інформація про строк, на який призначено (переведено) посадову особу, в зазначеному наказі відсутня.
Протягом останніх п'яти років Жданов А.В. обiймав наступнi посади:
29.08.2016 року по 20.12.2017 року - начальник управління внутрішнього аудиту та контролю АТ &quot;Укргазвидобування&quot;;
21.12.2017 року по 31.01.2021 року - начальник департаменту внутрішнього контролю та управління ризиками АТ &quot;Укргазвидобування&quot;;
01.02.2021 року по 31.01.2022 року - управитель з питань економіки, фінансів та контролінгу АТ &quot;Укргазвидобування&quot;.
Зміни у персональному складі посадових осіб відбулися у зв'язку з переведенням на іншу посаду.
Жданов Антін Володимирович не володiє акцiями АТ &quot;Укргазвидобування&quot;. 
За наявною інформацією, Жданов Антін Володимирович не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
  </z:DTSPERSON_O>
</z:root>
